
header{
    font-size: 20px;
 
}
.top-line{
display: flex;
flex-direction: row; 
justify-content: c;
width: 100%;
}
.nav-top{
 background-color: rgb(81, 21, 21);
 width: 1000px;
 display: flex;
 justify-content: flex-end;
 gap: 30px;
 
}
.nav1{
 width: calc(50% - 500px);
 background-color: rgb(81, 21, 21);

}
.ap{
 width: calc(50% - 500px);
 background-color: rgb(81, 21, 21);
}

.nav-top-link{
 color: white;
 text-decoration: none;    
}
.logo{
 display: flex;
 justify-content: space-between;
 align-items: center;
width: 1000px;
margin-left: calc(50% - 500px);
 
}
.logo > img{
 height: 140px;
}
.phone{
 font-size: 20px;
}
.nav-bottom{
 background-color: lightgrey;
 width: 1000px;
 display: flex;
 flex-direction: row;
 gap: 30px;
 justify-content: space-between;
}
.nav-bottom-link{
 color: rgb(72, 67, 67);
 text-decoration: none;
 text-transform: uppercase;

}
.bottom-line{
 display: flex;
 flex-direction: row
}
.nav2{
 width: calc(50% - 500px);
 background-color: lightgrey;
}
.nav2ap{
 width: calc(50% - 500px);
 background-color: lightgrey;   
}
